Subject: RE: SSH to NT
From: "Vlad Soutyrine" <[email-masked]>
To: "'Larry Hall \(RFK Partners, Inc\)'" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 16 Jun 2000 18:58:04 -0700

Maybe I have wrong installation package then.
What package do you talk about?
I have normal ssh-1.2.27 and a patch taken from
ftp://ftp.franken.de/pub/win32/develop/gnuwin32/cygwin/porters/Okhapkin_Serg
ey/ports/

Patch is for b20.  I was able to compile on V1.1.1 with a minor source
modification.
The same location also has precompiled binaries for b20, but no any readme
file, and I also do not know the email address of Okhapkin Sergey to ask
directly.

Could anyone help?

Thanks,
Vlad

-----Original Message-----
From: Larry Hall (RFK Partners, Inc) [mailto:[email-masked]]
Sent: Friday, June 16, 2000 6:13 PM
To: Vladislav Soutyrine
Subject: Re: SSH to NT

At 08:04 PM 6/16/2000, you wrote:
>Could you let me know where to get a documentation on how to make SSH work
>under cygwin.  I installed SSH on NT box and I can ssh from nt box to
>anywhere, but I cannot ssh from unix to nt.  I saw on emails people talk
>about some instructions, but could not find instructions themselves.
>
>Where are they?
>
>Thanks a lot,
>Vlad

As I understand it, they come with the ssh package, in the README.  This
understanding is based on what I recall from reading this mail list, since
I haven't installed this package myself.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Send a message to [email-masked]